-- 基础信息
base_info = {
	group_id = 133301432
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 432001, monster_id = 28030313, pos = { x = -665.292, y = 242.701, z = 3250.576 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 3, area_id = 22 },
	{ config_id = 432002, monster_id = 28030313, pos = { x = -682.450, y = 256.360, z = 3241.457 }, rot = { x = 0.000, y = 104.679, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 3, area_id = 22 },
	{ config_id = 432003, monster_id = 28030313, pos = { x = -691.345, y = 268.956, z = 3253.213 }, rot = { x = 0.000, y = 306.137, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 3, area_id = 23 },
	{ config_id = 432004, monster_id = 28030313, pos = { x = -691.395, y = 268.661, z = 3252.651 }, rot = { x = 0.000, y = 275.165, z = 0.000 }, level = 33, drop_tag = "鸟类", pose_id = 3, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 432001, 432002, 432003, 432004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
